birthplace: Suginami Ward, Tokyo, Japan
discography:
- catalog: CW-7103
  date: 1976-10
  link: album/75047
  reprint: false
  roles:
  - Keyframe
  titles:
    en: Pinocchio yori Piccolino no Bouken Uta to Ohanashi
    ja: ピノキオより ピコリーノの冒険 うたとおはなし
    ja-latn: Pinocchio yori Piccolino no Bouken Uta to Ohanashi
  type: anime
- catalog: TYCY-5140
  date: '1990-08-29'
  link: album/75910
  reprint: false
  roles:
  - Lyricist
  - Liner Notes
  - Keyframe
  titles:
    en: Fukuyama Gekijou ♥Natsu no Himitsu♥
    ja: ふくやま劇場 ♥なつのひみつ♥
    ja-latn: Fukuyama Gekijou ♥Natsu no Himitsu♥
  type: anime
- catalog: COCX-32784~5
  date: '2004-06-23'
  link: album/27453
  reprint: false
  roles:
  - Booklet Illustrator
  - Box Illustrator
  titles:
    en: Anne of Green Gables Memorial Music Museum
    ja: Columbia Sound Archives Series 赤毛のアン 想い出音楽館
    ja-latn: Columbia Sound Archives Series Akage no Anne Omoide Ongakukan
  type: anime
- catalog: COCX-33198~9
  date: '2005-05-25'
  link: album/22019
  reprint: false
  roles:
  - Jacket Illustrator
  titles:
    en: Little Princess Music Collection
    ja: 世界名作劇場 メモリアル音楽館 小公女(プリンセス)セーラ
    ja-latn: 'Sekai Meisaku Gekijou Memorial Ongakukan: Princess Sara'
  type: anime
featured_on: []
info:
  Birthplace: Suginami Ward, Tokyo, Japan
  Credited works: 4 albums in database
  Credits:
  - 2 keyframe
  - 1 lyricist
  - 1 liner notes
  - 1 booklet illustrator
  - 1 box illustrator
  - 1 jacket illustrator
  Education: Horticulture Department, Tokyo Metropolitan Nogei High School
link: artist/66177
meta:
  added_date: 2024-10-11T13:19
  edited_date: 2024-10-11T13:22
  fetched_date: 2026-01-10T07:37
  ttl: 86400
  visitors: 141
name: Michiyo Sakurai
name_real: 櫻井 美知代
name_trans: さくらい みちよ
notes: 'Japanese former animator.

  Currently operates a vegetable farm.'
twitter_names:
- sakurai_michiyo
type: Individual
vgmdb_link: https://vgmdb.net/artist/66177?perpage=99999
websites:
  Personal: []
  Reference: []
